@charset "utf-8";

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
  font: 12px/24px Arial, "\5B8B\4F53", sans-serif;
  color: #333;
}

body {
  background: #ECECEC;
}

article,
iframe,
img {
  display: block;
  border: 0;
}

ul,
li {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #e4393c;
  text-decoration: underline;
}

.Width {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}

.clear {
  clear: both;
}

.hide {
  display: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mt5 {
  margin-top: 5px
}

.mt10 {
  margin-top: 10px
}

.mt15 {
  margin-top: 15px
}

.mt25 {
  margin-top: 25px;
}

strong,
b {
  font-weight: bold;
  font-family: "\5FAE\8F6F\96C5\9ED1";
}

.ht_top {
  width: 100%;
  height: 41px;
  background: url(https://ah.huatu.com/zt/a/top/images/nav-bg.gif) repeat-x;
  line-height: 41px;
  overflow: hidden;
}

.ht_top .zt_top {
  height: 41px;
  margin: 0 auto;
  width: 996px;
}

.ht_top .logo {
  float: left;
  margin: 0;
  padding: 0;
  line-height: 20px;
}

.zt_top .logo a img {
  height: 38px;
}

.ht_top .topnav {
  float: right;
}

.ht_top .topnav a {
  margin: 6px;
  line-height: 32px;
  color: #333;
  font-size: 14px;
}

.ht_top .topnav a:hover {
  color: #c00;
}

.banner {
  width: 100%;
  height: 225px;
}

.bannert {
  overflow: hidden;
  width: 100%;
  margin: 0 auto
}

.bannert img {
  width: 100%;
  display: block
}

.bannert a {
  width: 50%;
  float: left
}

.common {
  overflow: hidden;
  word-spacing: 1px;
  background: #D24545;
  margin: 0 auto;
  text-align: center;
  width: 1000px;
  height: 225px;
}

.common h1 {
  color: #FFFFFF;
  font-size: 44px;
  font-weight: bold;
  font-family: 'Microsoft YaHei';
  line-height: 48px;
}

.banner_top {
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
  line-height: 32px;
  margin: 25px 0 25px 0;
}

.banner_top span {
  font-size: 30px;
  font-weight: bold;
}

.tabsBox {
  margin-top: 10px;
  text-align: center;
}

.tabsBox .tabs {
  display: inline-block;
  width: 230px;
  height: 28px;
  margin: 10px 22px;
  border: 2px solid #FFFFFF;
  text-align: center;
  font-size: 16px;
  line-height: 28px;
  color: #FFFFFF;
}

.tabsBox .tabs .c {
  color: #f9173a;
}

.btnOneSty01 {
  display: inline-block;
  height: 42px;
  padding: 0 30px;
  border: 1px solid #fffd53;
  border-radius: 22px;
  background: #fffd53;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  color: #102d16;
}

.btnOneSty01:hover {
  background: #efed1c;
  text-decoration: none;
  color: #011b07;
}

/* select*/
.select {
  position: relative;
  z-index: 10000;
  margin: 0 15px 0 5px;
}

.select cite {
  height: 32px;
  line-height: 32px;
  display: block;
  color: #333333;
  cursor: pointer;
  font-style: normal;
  padding-left: 15px;
  border: 1px solid #ccc;
  background: #fff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/select-bj.jpg") no-repeat right center;
  width: 85px;
}

.select ul {
  border: 1px solid #ccc;
  background-color: #ffffff;
  position: absolute;
  margin-top: -1px;
  display: none;
  top: 34px;
  max-height: 250px;
  overflow: auto;
  width: 222px;
}

.select ul li {
  height: 32px;
  line-height: 32px;
}

.select li a {
  display: block;
  height: 32px;
  color: #CC0000;
  text-decoration: none;
  padding-left: 10px;
  padding-right: 10px;
}

.select a:hover,
#divselect9 ul li a:hover,
#divselect10 ul li a:hover,
#divselect11 ul li a:hover,
#divselect12 ul li a:hover {
  background-color: #dfdcdc;
}

/* banner*/
.banner {
  background: #D24545;
  height: 225px;
}

/* nav*/
.nav {
  width: 100%;
  height: 50px;
  background: #A92D2D;
}

.nav a {
  float: left;
  font-size: 18px;
  line-height: 50px;
  color: #fff;
  padding: 0 10px;
}

.nav a:hover {
  background: #8A1D1D;
  text-decoration: none;
}

.nav a.cur {
  background: #8A1D1D;
  text-decoration: none;
  padding: 0 15px;
}

/* main*/
.main {
  overflow: hidden;
  margin-top: 10px;
}

/* search*/
.setBox {
  background: #FFFFFF;
  padding: 0 24px 10px;
  margin: 10px auto;
}

.search_tab {
  border-bottom: solid 1px #ddd;
  height: 56px;
}

.search_tab li {
  float: left;
  font-size: 18px;
  line-height: 18px;
  padding: 23px 8px 15px;
  margin-bottom: -1px;
}

.search_tab li.cur {
  border-bottom: solid 1px #d21332;
  color: #d21332;
}

.search_tab span {
  padding-top: 20px;
  padding-right: 5px;
  font-size: 16px;
  color: #CC0000;
  float: right;
}

.select {
  float: left;
}

.search_btn {
  width: 90px;
  height: 34px;
  background: #ff9c00;
  color: #fff;
  border: none;
  border-radius: 5px;
  float: left;
  font-size: 20px;
}

/* bm_txt*/
.bm_txt {
  width: 968px;
  border: 1px solid #e6e6e6;
  padding: 5px 15px 8px 15px;
  margin: 10px auto;
  background: #fff;
  ;
}

.bm_txt p strong {
  font-weight: 100;
}

.bm_txt p a.cur,
.bm_txt p strong a:hover {
  background: #e53538;
  color: #fff !important;
  text-decoration: none;
}

.bm_txt p strong a {
  padding: 0 5px;
  margin: 10px 10px 0;
  display: inline-block;
  font-size: 14px;
  border: dashed 1px #b0b0b0;
  border-radius: 4px;
  background: #f6f6f6;
  color: #333;
  font-weight: bold;
}

/* job*/
.job {
  overflow: hidden;
  margin: 10px auto;
}

.city_job,
.zk_job,
.rk_job {
  background: #ffffff;
  padding: 0 10px;
}

.city_job {
  width: 682px;
}

.zk_job {
  width: 268px;
}

.rk_job {
  width: 100%;
}

.city_job h3,
.zk_job h3 {
  font-size: 18px;
  line-height: 18px;
  padding: 24px 0 10px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 8px;
}

.city_job p a,
.zk_job p {
  line-height: 28px;
  float: left;
  padding: 0 24px 0 5px;
  font-size: 14px;
}

.rk_job h3 {
  font-size: 18px;
  line-height: 18px;
  padding: 24px 0 10px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 15px;
}

.rk_job p a {
  line-height: 28px;
  float: left;
  padding: 0 4%;
}

.ewm {
  position: fixed;
  top: 380px;
  width: 110px;
  margin-left: 520px;
}

.ewm h4 {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  line-height: 15px;
  padding: 4px 0 14px;
}

.ewm dl {
  width: 108px;
  height: 128px;
  border: solid 1px #ddd;
  background: #f6f6f6;
}

.ewm dl dt {
  padding: 6px 5px 0;
}

.ewm dl dd {
  line-height: 25px;
  color: #888;
  text-align: center;
}

.iphone,
.android {
  width: 70px;
  height: 33px;
  background: #616161 url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/iphone.png") 18px 7px no-repeat;
  display: block;
  color: #fff;
  line-height: 34px;
  padding-left: 40px;
  margin: 6px 0 10px;
}

.android {
  background: #616161 url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/android.png") 18px 7px no-repeat;
}

.kefu {
  width: 110px;
  height: 33px;
  background: #616161;
  display: block;
  color: #fff;
  line-height: 34px;
  text-align: center;
}

.ewm a:hover {
  color: #fff;
}

.iphone:hover {
  background: #d21332 url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/iphone.png") 18px 7px no-repeat;
}

.android:hover {
  background: #d21332 url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/android.png") 18px 7px no-repeat;
}

.kefu:hover {
  background: #d21332;
}

.numRow {
  overflow: hidden;
}

.numRow div {
  background: #FFFFFF;
  padding: 0 10px;
  overflow: hidden;
  float: left;
  margin-right: 0px;
}

.numRow div.mar0 {
  margin: 0;
  width: 268px;
}

.numRow h3 {
  font-size: 16px;
  line-height: 16px;
  padding: 16px 0 10px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 15px;
}

.numRow h3 a {
  font-size: 12px;
  color: #888;
}

.numRow h3 a:hover {
  color: #d21332;
}

.numRow ul li {
  clear: both;
  height: 31px;
}

.numRow ul li b {
  width: 14px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  float: left;
  background: #b8b8b8;
  color: #fff;
  font-weight: 100;
}

.numRow ul li.nm1 b {
  background: #d21332;
}

.numRow ul li.nm2 b {
  background: #ff4e00;
}

.numRow ul li.nm3 b {
  background: #ff9c00;
}

.numRow ul li a {
  line-height: 14px;
  float: left;
  padding-left: 10px;
}

.numRow ul li span {
  line-height: 14px;
  float: right;
}

.numone {
  width: 302px;
}

.numRow .numtwo {
  padding: 0 !important;
  border: none;
  width: 370px;
}

.numtwo h3 {
  margin-bottom: 0;
  border-bottom: none;
  padding: 16px 10px 10px;
  /* border: solid 1px #ddd; */
}

.bk_1 {
  background-color: #5E55EC;
}

.zhuanji_news_line1 {
  text-align: center;
}

.zhuanji_title1 {
  font-family: "Microsoft YaHei", "SimHei";
  color: #FFFFFF;
  font-size: 24px;
  line-height: 26px;
}

.mainWords p {
  font: 16px/28px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53", Arial, sans-serif;
  padding-bottom: 5px;
}

p.bt {
  text-align: center;
  font: 18px/44px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53", Arial, sans-serif;
}

.bt>strong {
  color: #D24545;
}

.mainWords a {
  color: #FF5251;
}

.mainWords a.pc {
  display: block;
}

.mainWords a.wap {
  display: none;
}

.mainWords a:hover {
  color: #F00;
}

.mainWords a[href*="wenku.huatu.com"] {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/wenkutb01.jpg") no-repeat;
  padding: 2px 0 2px 84px;
}

.mainWords u {
  text-decoration: none;
}

.mainWords u a:link {
  color: #333;
}

.mainWords u a:visited {
  color: #333;
}

.mainWords strong a {
  font-weight: bold;
}

.mainWords strong u a {
  font-weight: bold;
}

.mainWords u a:hover {
  color: #F00;
}

.mainWords p span {
  font: 16px/30px SimSun;
  color: #333;
}

.mainWords {
  /* overflow:hidden; */
  font: 14px/28px SimSun;
}

.mainWords table {
  width: 100%;
  border-collapse: collapse;
  background: #fff;
  margin: 15px auto;
  border-top: 2px solid #e21837;
  margin: 0 auto;
}

.mainWords table th,
table td {
  border: 1px solid #DEDEDE;
  font-size: 16px;
  line-height: 28px;
}

.mainWords th {
  background: #efefef;
  ;
}

.mainWords table td {
  text-align: center;
  padding: 2px 3px;
}

.mainWords table tr:hover {
  background: #ddd;
}

.mainWords table tr td strong {
  font-weight: bold;
}

.mainWords table a {
  color: #FF0000;
}

.mainWords table u a:link {
  color: #333;
}

.mainWords table u a:visited {
  color: #333;
}

.mainWords table u a:hover {
  color: #F00;
}

.mainWords table u {
  text-decoration: none;
}

.mainWords table strong u {
  font-weight: bold;
}

.mainWords table b u {
  font-weight: bold;
}

.mainWords img {
  max-width: 100%;
  margin: 0px auto;
  display: inline-block;
}

.num_crumbs {
  height: 48px;
  line-height: 48px;
  padding: 8px 10px 0;
}

.num_search {
  height: 70px;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  padding: 34px 24px;
  width: 1000px
}

.num_search h4 {
  font-size: 16px;
  font-weight: bold;
  line-height: 34px;
  padding: 0 15px 15px 8px;
}

.num_table table {
  border-left: solid 1px #ddd;
}

.num_table th {
  line-height: 50px;
  font-size: 14px;
  background: #f7f7f7;
  text-align: center;
  border-top: solid 1px #ddd;
  border-right: solid 1px #ddd;
}

.num_table td {
  line-height: 28px;
  text-align: center;
  border-right: solid 1px #ddd;
  padding: 10px 0;
  border-bottom: solid 1px #ddd;
}

.num_table td a {
  width: 60px;
  height: 26px;
  color: #fff;
  line-height: 26px;
  text-align: center;
  display: block;
  border-radius: 4px;
  margin: 0 auto;
}

.num_table td a:hover {
  color: #fff;
}

.num_table1 {
  background: #7d7d7d;
}

.num_table2 {
  background: #ef2445;
}

.num_table3 {
  background: #2bbfe9;
}

.num_img a {
  float: left;
  margin: 40px 30px 40px 0;
}

.num_img a.mar0 {
  margin: 40px 0;
}

.fanye {
  text-align: center;
  height: 40px;
}

.fanye a {
  background: #e8e8e8;
  color: #888;
  line-height: 40px;
  text-align: center;
  margin-right: 10px;
  border-bottom: solid 1px #d8d8d8;
  font-size: 14px;
  padding: 11px 16px 12px;
  line-height: 40px;
}

.fanye a.on {
  background: #d21332;
  color: #fff;
}

.fanye a:hover {
  color: #888;
}

.xt_main {
  overflow: hidden;
}

.police_xt {
  height: 106px;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  padding: 0 24px;
  position: relative;
}

.police_xt_txt {
  height: 106px;
  position: relative;
}

.police_xt_txt h3 {
  line-height: 106px;
  font-size: 36px;
  font-weight: bold;
  float: left;
}

.police_xt_txt strong {
  line-height: 120px;
  font-size: 20px;
  font-weight: bold;
  float: left;
  color: #040404;
  margin: 0 24px;
}

.police_xt_txt img {
  position: absolute;
  left: 49%;
  top: 85px;
}

.police_xt_conL {
  width: 705px;
}

.police_xt_conR {
  width: 266px;
  overflow: hidden;
}

.xt_city_job {
  height: 180px;
  width: 100%;
}

.xt_city_job h3 {
  font-size: 18px;
  line-height: 18px;
  padding: 24px 0 10px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 15px;
}

.xt_city_job p a {
  line-height: 28px;
  float: left;
  padding: 0 18px 0 5px;
}

.police_xt_tab {
  width: 705px;
  padding-top: 20px;
}

.police_xt_tab table {
  border-left: solid 1px #ddd;
}

.police_xt_tab caption {
  border: solid 1px #ddd;
  border-bottom: none;
  line-height: 50px;
  background: #f7f7f7;
  font-size: 18px;
  font-weight: bold;
}

.police_xt_tab td {
  line-height: 28px;
  text-align: center;
  border-right: solid 1px #ddd;
  padding: 10px 0;
  border-bottom: solid 1px #ddd;
}

.police_xt_row div {
  width: 266px;
  height: 252px;
  overflow: hidden;
  float: left;
  margin-right: 26px;
}

.police_xt_row div.mar0 {
  margin: 0;
}

.police_xt_row h3 {
  font-size: 18px;
  line-height: 18px;
  padding: 24px 0 10px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 15px;
}

.police_xt_row h3 a {
  font-size: 12px;
  color: #888;
}

.police_xt_row h3 a:hover {
  color: #d21332;
}

.police_xt_row ul li {
  clear: both;
  height: 32px;
}

.police_xt_row ul li b {
  width: 14px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  float: left;
  background: #b8b8b8;
  color: #fff;
  font-weight: 100;
}

.police_xt_row ul li.numRow_one b {
  background: #d21332;
}

.police_xt_row ul li.numRow_two b {
  background: #ff4e00;
}

.police_xt_row ul li.numRow_thr b {
  background: #ff9c00;
}

.police_xt_row ul li a {
  line-height: 14px;
  float: left;
  padding-left: 10px;
}

.police_xt_row ul li span {
  line-height: 14px;
  float: right;
}

.xt_search {
  width: 952px;
  height: 70px;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  padding: 34px 24px 0;
  position: absolute;
  left: 0;
  top: 106px;
  background: #f6f6f6;
}

.xt_search h4 {
  float: left;
  line-height: 34px;
  font-size: 16px;
  padding: 0 15px 0 30px;
}

.zkdw {
  width: 705px;
}

.zkdw table {
  border-left: solid 1px #ddd;
  margin-top: 20px;
}

.zkdw th {
  line-height: 50px;
  font-size: 14px;
  background: #f7f7f7;
  text-align: center;
  border-top: solid 1px #ddd;
  border-right: solid 1px #ddd;
}

.zkdw td {
  line-height: 28px;
  text-align: center;
  border-right: solid 1px #ddd;
  padding: 10px 0;
  border-bottom: solid 1px #ddd;
}

.zkdw td a {
  width: 60px;
  height: 26px;
  color: #fff;
  line-height: 26px;
  text-align: center;
  display: block;
  border-radius: 4px;
  margin: 0 auto;
}

.zkdw td a:hover {
  color: #fff;
}

.num_table1 {
  background: #7d7d7d;
}

.num_table2 {
  background: #ef2445;
}

.num_table3 {
  background: #2bbfe9;
}

.zwdb_four {
  height: 70px;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
}

.zwdb_four strong {
  float: left;
  width: 25%;
  font-size: 20px;
  line-height: 70px;
  text-align: center;
}

.zwdb_tab {
  padding: 40px 25px;
  width: 950px;
}

.zwdb_tab table {
  border-left: solid 1px #ddd;
  border-top: solid 1px #ddd;
}

.zwdb_tab tr:hover {
  background: #fafafa;
}

.zwdb_tab td {
  line-height: 30px;
  text-align: center;
  border-right: solid 1px #ddd;
  padding: 10px 0;
  border-bottom: solid 1px #ddd;
  font-size: 14px;
  font-weight: bold;
}

.zwdb_tabtit {
  background: #fafafa;
}

.zwdb_click {
  height: 80px;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
}

.zwdb_click a {
  float: left;
  height: 80px;
  line-height: 80px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  width: 50%;
}

.zwdb_click a.line {
  border-right: solid 1px #ddd;
  width: 499px;
}

.zwdb_click a:hover {
  background: #fafafa;
  color: #d21332;
}

.gkdjs.Width {
  margin: 10px auto 0;
  overflow: hidden;
  text-align: center;
  height: 78px;
}

.gkdjs_t {
  float: left;
  width: 148px;
  height: 78px;
  overflow: hidden;
  background: url(https://ah.huatu.com/z/gk/pic/gkrk_bg.png) no-repeat top;
  background-color: #F6F6F6;
}

.gkdjs_t p {
  text-align: right;
  font: normal 16px/24px "Microsoft yahei";
  color: #fff;
  padding-right: 17px;
  padding-top: 14px;
}

.gkdjs_t a {
  color: #fff;
}

.gkdjs_t a:hover {
  color: #ff0;
}

.gkdjs_t span {
  font-size: 19px;
}

.gkdjs_r {
  height: 68px;
  width: auto;
  overflow: hidden;
  background: #FFFFFF;
  float: none;
  padding-top: 11px;
}

.gkdjs_r a {
  width: 74px;
  text-align: center;
  color: #333;
  font-size: 12px;
  text-decoration: none;
  display: inline-block;
  white-space: nowrap;
}

.gkdjs_r a:hover {
  color: #e00;
}

.gkdjs_r a img {
  margin: 0 auto 5px;
  border-radius: 50%;
  display: block;
}

.duibi {
  position: fixed;
  width: 210px;
  left: 50%;
  margin-left: 520px;
  top: 20%;
}

.duibi h3 {
  height: 36px;
  background: #505050;
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  padding: 0 14px;
}

.duibi h3 span {
  margin-top: 12px;
  cursor: pointer;
}

.duibi_line {
  border: solid 1px #ddd;
  border-top: none;
  overflow: hidden;
  background: #fff;
}

.duibi ul {
  padding: 10px 10px 0;
}

.duibi ul li {
  height: 45px;
  border-bottom: solid 1px #ddd;
  padding: 0 4px 0 3px;
}

.duibi ul li span {
  float: left;
  width: 22px;
  height: 22px;
  background: #cfcfcf;
  color: #fff;
  line-height: 22px;
  text-align: center;
  border-radius: 22px;
  margin-top: 10px;
}

.duibi ul li a {
  font-size: 14px;
  padding-left: 5px;
  line-height: 45px;
}

.duibi ul li img {
  float: right;
  margin-top: 13px;
  cursor: pointer;
}

.duibi_btn {
  padding: 16px 20px;
  overflow: hidden;
}

.duibi_btn a {
  float: left;
  width: 66px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  color: #fff;
  border-radius: 3px;
}

.duibi_yes {
  background: #ffa800;
  margin-right: 34px;
}

.duibi_no {
  background: #a1a1a1;
}

.zwxq_tab {
  padding: 0 25px 40px;
  border-top: solid 1px #ddd;
}

.zwdb_tab caption {
  font-size: 30px;
  font-weight: bold;
  line-height: 106px;
}

.zwxq_tab .zwdb_tabtit {
  width: 20%;
}

.phb {
  padding-top: 15px;
}

.phb_city {
  padding-top: 5px;
  overflow: hidden;
}

.phb_city h5 {
  float: left;
  width: 50px;
  height: 24px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/phb-img.jpg") no-repeat;
  color: #fff;
  padding-left: 7px;
}

.phb_city p {
  width: 630px;
  float: left;
}

.phb_city p a {
  line-height: 28px;
  float: left;
  padding: 0 5px 0 18px;
}

.phb_tit {
  font-size: 18px;
  line-height: 18px;
  padding: 24px 0 10px;
}

.phb {
  width: 705px;
}

.phb_tab table {
  border-left: solid 1px #ddd;
  border-top: solid 1px #ddd;
}

.phb_tab th {
  line-height: 50px;
  font-size: 14px;
  background: #f7f7f7;
  text-align: center;
  border-top: solid 1px #ddd;
  border-right: solid 1px #ddd;
  font-weight: bold;
}

.phb_tab tr:hover {
  background: #fafafa;
}

.phb_tab td {
  line-height: 30px;
  text-align: center;
  border-right: solid 1px #ddd;
  padding: 10px 0;
  border-bottom: solid 1px #ddd;
  font-size: 14px;
}

.phb_tab td a {
  width: 60px;
  height: 26px;
  color: #fff;
  line-height: 26px;
  text-align: center;
  display: block;
  border-radius: 4px;
  margin: 0 auto;
}

.banner0 {
  width: 1000px;
  margin: 0 auto;
  margin-top: 20px;
}

.banner01 li {
  float: left;
  width: 200px;
}

.banner01 li:nth-child(1) {
  background-color: #ff211b;
}

.banner01 li:nth-child(2) {
  background-color: #02a202;
}

.banner01 li:nth-child(3) {
  background-color: #ff7600;
}

.banner01 li:nth-child(4) {
  background-color: #2d89f0;
}

.banner01 li:nth-child(5) {
  background-color: #601986;
}

.banner01 li:nth-child(6) {
  background-color: #1AC7B9;
  margin-right: 0px;
}

.banner01 li a {
  color: #FFFFFF;
  font-size: 18px;
  display: block;
  height: 68px;
  text-align: center;
  line-height: 68px;
}

.banner01 li .banner02 {
  line-height: 28px;
  height: 68px;
  padding-top: 15px;
}

.banner01 li:hover {
  opacity: 0.5;
  filter: alpha(opacity=30);
}

.banner01 li a:hover {
  text-decoration: none;
}

.footer {
  width: 100%;
  background: #575757;
  text-align: center;
  color: #FFF;
  font: 12px/24px "\5B8B\4F53", Microsoft YaHei, Arial, sans-serif;
  margin-top: 10px;
  padding: 20px 0;
}

.footer a,
.footer a:hover {
  color: #FFF;
  padding: 0 5px;
}

.footer img {
  display: inline;
  max-width: 960px;
}

.listPage {
  padding: 15px 0;
  text-align: center;
  overflow: hidden;
}

.listPage li {
  display: inline-block;
  margin: 5px 0;
  zoom: 1;
}

.listPage a {
  padding: 4px 10px;
  border: solid 1px #aaa;
  text-align: center;
  font: 14px/28px "\5FAE\8F6F\96C5\9ED1";
  color: #999;
  margin-right: 8px;
}

.listPage .listPagesy {
  width: 50px;
}

.listPage .listPagexy {
  width: 50px;
}

.listPage a:hover {
  background: #f13c40;
  color: #fff;
  border-color: #f13c40;
}

.listPage li.thisclass a {
  background: #f13c40;
  color: #fff;
  border: solid 1px #f13c40;
}

.listPage span {
  font: 14px/30px "\5FAE\8F6F\96C5\9ED1";
  color: #999;
  margin: 0 10px 0 26px;
}

.listPage input {
  width: 28px;
  height: 28px;
  border: solid 1px #aaa;
  text-align: center;
  font: 14px/28px "\5FAE\8F6F\96C5\9ED1";
  color: #999;
  margin-right: 10px;
}

#htwindows {
  min-width: 240px;
  max-width: 1200px;
  margin: 0 auto;
  line-height: 1;
  font-family: "Microsoft YaHei", Arial, Helvetica;
  padding: 0;
}

.floor {
  background: #FFF;
  margin-bottom: 12px;
  border: 1px solid #dfdfdf;
}

.share-mp-info {
  position: relative;
  background: #FFFFFF;
  color: #999;
  font-size: 0;
  line-height: 0;
}

.share-mp-info .page-mp-info {
  display: block;
  padding: 4px 0 4px 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.share-mp-info .page-mp-info,
.share-mp-info .links {
  font-size: 16px;
  line-height: 16px;
  color: #888;
}

.share-mp-info a {
  color: #999;
}

.share-mp-info img.mp-image {
  display: inline;
  vertical-align: middle;
  margin-right: 3px;
  width: 24px;
  height: 24px;
  border-radius: 100%;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.25);
}

.share-mp-info i {
  color: #999;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.share-mp-info em,
.share-mp-info i {
  vertical-align: middle;
  font-style: normal;
}

.share-mp-info .links {
  position: absolute;
  top: 6px;
  right: 10px;
  display: inline-block;
}

.share-mp-info .mp-search {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 27px;
}

.share-mp-info .mp-search .htgoods {
  position: absolute;
  top: 4px;
  bottom: 7px;
  left: 4px;
  right: 5px;
  width: 20px;
  height: 20px;
  background-position: 0 -435px;
}

.share-mp-info .links .mp-homepage {
  margin-left: 0px;
}

.wxapprove_co {
  width: 16px;
  height: 18px;
  background-position: 80px 80px;
  vertical-align: middle;
  display: inline-block;
  margin-top: 3px;
  background-position: 0 -291px;
}

.seckill-list {
  overflow: hidden;
  content: "\20";
  display: block;
  clear: both;
  border-top: 1px solid #dadada;
}

.seckill-item {
  width: 33.3%;
  float: left;
  padding: 10px 3% 0;
  border-left: 1px solid #dadada;
  margin-left: -1px;
  box-sizing: border-box;
}

.seckill-item:nth-child(3n) {
  width: 33.4%;
  margin-right: -3px;
}

.seckill-price {
  display: block;
  color: #d8505c;
  font-size: 12px;
  text-align: center;
}

.seckill-discount {
  text-align: center;
  display: block;
  color: #fff;
  font-size: 12px;
}

.seckill-discount {
  background: #d8505c;
  min-width: 62px;
  margin: 8px auto;
  line-height: 15px;
}

.tabContent {
  overflow: hidden;
}

.title-ts-wrap {
  border-bottom: 1px solid #dfdfdf;
}

.tabContent article {
  width: 100%;
}

.tabContent .mt10 {
  margin-top: 0;
}

.mainleft .courseList02 li {
  position: relative;
  float: left;
  width: 23.6%;
  margin: 0 0.666% 10px;
  background: #fff;
  line-height: 24px;
  overflow: hidden;
  box-shadow: 0 0 2px #ccc;
}

.courseList02 li {
  position: relative;
  float: left;
  width: 23.6%;
  margin: 0 0.666% 10px;
  background: #fff;
  line-height: 24px;
  overflow: hidden;
  box-shadow: 0 0 2px #ccc;
}

.courseList02 li:hover {
  border-color: #ddd;
  box-shadow: 0 0 3px #B5B5B5;
}

.courseList02 img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}

.courseList02 h5 {
  height: 20px;
  overflow: hidden;
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
  padding: 0 5px;
}

.courseList02 .words {
  color: #999;
  padding: 0 5px;
}

.courseList02 strong {
  padding-right: 5px;
  font: 18px/26px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53", Arial, sans-serif;
  color: #F22A2E;
}

.courseList02 del {
  display: inline-block;
  vertical-align: middle;
  color: #999;
  padding-left: 15px;
}

.courseList02 .price {
  margin-bottom: 10px;
  padding: 0 5px;
}

.courseList02 p {
  height: 36px;
  overflow: hidden;
  padding: 5px 10px;
  line-height: 18px;
  color: #999;
}

.icon_guanfang {
  display: inline-block;
  width: 57px;
  height: 22px;
  padding: 0 0 0 23px;
  background-position: 0 -276px;
  line-height: 22px;
  color: #fff;
  margin-left: 5px;
}

.icon_baozhang {
  display: inline-block;
  width: 57px;
  height: 22px;
  padding: 0 0 0 23px;
  background-position: -80px -276px;
  line-height: 22px;
  color: #fff;
}

.icon_huodong {
  width: 87px;
  display: inline-block;
  height: 22px;
  background-position: -80px -276px;
  line-height: 22px;
  color: #fff;
  text-align: center;
}

.icon_love {
  display: inline-block;
  padding-left: 12px;
  background-position: 0 -298px;
}

.group {
  display: inline;
}

/*.tabStyle02*/
.tabStyle02 .tabContent {
  padding-top: 10px;
}

.tabStyle02 .tabMenu {
  border-bottom: 1px solid #e4e4e4;
  margin-top: 10px;
  padding: 4px 0;
}

.tabStyle02 .tabMenu li {
  float: left;
  height: 40px;
  padding: 0 30px;
  font: bold 16px/36px "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif;
  color: #999;
}

.tabStyle02 .tabMenu li.current {
  position: relative;
  top: 1px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/css/images/bg02.gif") no-repeat center bottom;
  color: #333;
}

.tabStyle02 h3 {
  padding-left: 10px;
  margin-left: 10px;
  height: 40px;
  background-position: -297px -259px;
  font: bold 16px/40px "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height: 0;
}

.tabMenu li {
  cursor: pointer;
}

.mainWords fieldset {
  padding: 10px;
  margin: 5px;
  border: 1px dashed #FF7272;
}

.mainWords fieldset legend {
  color: #008000;
  font-size: 14px;
}

.mainWords fieldset legend a {
  color: #008000;
  font-size: 14px;
}

.mainWords fieldset p span {
  display: inline-block;
}

.bot_con {
  width: 620px;
  height: 140px;
  margin-bottom: -40px;
  margin: auto;
}

.bot_con .bot_con_right {
  border: 1px solid #DBDBDB;
  height: 155px;
  float: left;
}

.bot_con .bot_con_lef {
  border: 1px solid #DBDBDB;
  height: 155px;
  float: left;
}

.bot_con dl dt,
.bot_con dl dd {
  float: left;
}

.bot_con dl dt {
  margin: 10px 0px 0px 5px;
}

.bot_con dl dd {
  width: 166px;
  height: 100px;
  padding-top: 5px;
  margin-left: 10px;
}

.bot_con p {
  font-size: 14px;
  color: #5F5F5F;
  font-family: "microsoft yahei";
  font-weight: bold;
}

.bot_con p a {
  font-size: 14px;
  color: #fff;
  font-family: "microsoft yahei";
  padding: 1px 5px;
  text-align: center;
  border-radius: 4px;
  margin: 0 auto;
  display: block;
  width: 120px;
  letter-spacing: 1px;
}

.bot_con .bgc1 {
  background: #ea0216;
}

.bot_con .bgc2 {
  background: #4793fb;
}

.bot_con .p1 {
  text-align: center;
  line-height: 28px;
  color: #333;
}

.bot_con .p2 {
  /* text-align:center; */
  line-height: 28px;
  font-size: 12px;
}

.nav_line {
  height: 130px;
  border-right: 1px solid #ccc;
}

#ahsk2015 {
  left: 0px;
  float: left;
  position: fixed;
  top: 0px;
  z-index: 99999;
  width: 141px;
}

@media screen and (max-width:1100px) {
  #ahsk2015 {
    display: none;
  }
}



@media screen and (max-width:1000px) {

  .ht_top .zt_top,
  .common,
  .Width {
    width: 100%;
  }

  .banner_top {
    font-size: 14px;
    margin: 18px auto;
    text-align: center;
  }

  .tabsBox .tabs {
    border: 1px solid #fff;
  }

  .ht_top .topnav,
  .nav a {
    float: none;
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }

  .common h1 {
    font-size: 22px;
    line-height: 22px;
  }

  .nav {
    width: 100%;
    height: 30px;
  }

  .nav a {
    float: none;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    padding: 0 3px;
  }

  .nav a.cur {
    background: none;
  }

  .numRow div {
    height: auto;
    padding: 0 2%;
    overflow: hidden;
    float: none;
    width: 92%;
    margin: 0 auto;
  }

  .numRow div.mar0 {
    margin: 5px auto 0;
    width: 92%;
  }

  .fl {
    float: none;
  }

  .rk_job {
    background: #fff;
    height: auto;
  }

  .rk_job {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
  }

  .city_job,
  .zk_job {
    border: solid 1px #ddd;
    background: #f6f6f6;
    height: auto;
  }

  .city_job {
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
  }

  .zk_job {
    width: 90%;
    margin: 10px auto;
    overflow: hidden;
    float: none;
  }

  .nav .Width {
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }

  .nav .Width::-webkit-scrollbar,
  .ht_top .topnav::-webkit-scrollbar {
    display: none;
  }

  .setBox {
    padding: 0;
    width: 96%;
    margin: 6px auto 0;
    overflow: hidden;
  }

  .banner0 {
    width: 100%;
    margin-top: 10px;
  }

  .banner01 li {
    width: 20%;
  }

  .banner01 li a {
    font-size: 12px;
    height: 28px;
    line-height: 28px;
  }

  .mainWords {
    margin: 10px 8px 0;
  }

  p.bt {
    font: 16px/38px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53", Arial, sans-serif;
  }

  .numRow .numtwo {
    width: 96%;
    margin: 5px 2% 0;
  }

  .gkdjs.Width {
    height: auto;
    width: 96%;
    margin: 5px auto 0;
  }

  .gkdjs_t {
    float: none;
    width: 100%;
    height: auto;
    background: #F55D5C;
  }

  .gkdjs_t p {
    text-align: center;
    padding: 0;
    margin: 3px auto;
  }

  .gkdjs_t p br {
    display: none;
  }

  .gkdjs_r p {
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }

  .gkdjs_r p::-webkit-scrollbar {
    display: none;
  }

  .gkdjs_r a {
    width: 52px;
  }

  .footer a,
  .footer a:hover {
    padding: 0;
  }

  .bot_con dl dt {
    margin: 10px 0px 0px 2px;
    width: 30%;
  }

  .bot_con dl dd {
    width: 65%;
    height: 100px;
  }

  .bm_txt {
    margin: 5px 5px;
    padding: 5px 3px;
    width: auto;
    border: 1px solid #e6e6e6;
  }

  .bm_txt p strong a {
    display: inline-block;
    margin: 0 2px;
    padding: 0 4px;
    font-size: 13px;
  }

  .bm_txt p {
    float: none;
    overflow: hidden;
    overflow-x: scroll;
    margin: 5px 0;
    padding: 0;
    height: 25px;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

  .bm_txt p::-webkit-scrollbar {
    display: none;
  }
}

@media screen and (max-width:768px) {
  .mainWords img {
    margin: 0px auto;
    display: inline-block;
    max-width: 100%;
    height: auto !important;
  }

  .bot_con,
  .bot_con .bot_con_right,
  .bot_con .bot_con_lef {
    width: 100%;
  }

  .tabContent .mt10 {
    margin-top: 10px;
  }

  .courseList02 li {
    width: 48%;
    margin: 0 1% 10px;
  }

  .mainleft .courseList02 li {
    width: 48%;
    margin: 0 1% 10px;
  }

  .listnavtxt {
    width: 100%;
    white-space: nowrap;
    overflow: scroll;
  }

  .mainWords a.pc {
    display: none;
  }

  .mainWords a.wap {
    display: block;
  }
}